#Birch Properties
#Tue Sep 16 12:21:07 CDT 2025
BirchProps.adminEmail=frist@cc.umanitoba.ca
BirchProps.BirchMasterCopy=
BirchProps.adminUserid=birch
BirchProps.platform=linux-x86_64
BirchProps.birchURL=http\://brassica.plants.umanitoba.ca/~birch
BirchProps.minibirch=False
BirchProps.homedir=/home/birch/BIRCH
BirchProps.birchHomeURL=http\://brassica.plants.umanitoba.ca/~birch/birchhomedir
